
Redmine - Defect #15991

Problems adding new values to Status

2014-01-29 16:13 - Giuseppe Frangiamone

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.4.2

Description

I can't activate more than five status to "Issue statuses".

New status, after the first five, results not active for all type of Issue (for all tracker's value).

History

#1 - 2014-01-29 16:18 - Giuseppe Frangiamone

- Status changed from New to Resolved

#2 - 2014-01-31 08:50 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
